/* This file contains information about which image to display on which site.
   Images should have the following proportions : height: 272px, width: 951px

  CSS-Class examples:
  
  '.front #header-image' --> image for the frontpage
  '.section-content #header-image' --> image for all pages in the '/content' path eg. 'www.xco.com/content/news'
  '.page-content-news #header-image' --> a specific page, in this case 'www.xco.com/content/news'
  
  the path of a page can be set when creating/editing content
  */
  

/* XCO HOME */
.front #header-image {
 background:url("img/header.jpg");
} 

/* ABOUT */
.page-about #header-image {
 background:url("img/header.jpg");
} 

/* TECHNOLOGY */
.page-technology #header-image {
 background:url("img/champagner-pool.jpg");
} 

/* ??? APPLICATION_SPACE */
.page-application_space #header-image {
 background:url("img/champagner-pool.jpg");
} 

/* ??? COORDINATION_SPACE */
.page-coordination_space #header-image {
 background:url("img/champagner-pool.jpg");
} 

/* TEAM */
.page-team #header-image {
 background:url("img/bridge.jpg");
} 

/* PARTNERS */
.page-partners #header-image {
 background:url("img/snow.jpg");
} 

/* DOWNLOAD */
.page-download #header-image {
 background:url("img/glacier.jpg");
} 

/* NEWS */
.page-news2009 #header-image {
 background:url("img/geysir.jpg");
} 

/* CONTACT */
.page-contact #header-image {
 background:url("img/sheep.jpg");
} 



/*  This is the default-image. If there is no other image specified for a page/section, this image will be displayed*/

#header-image{
 background:url("img/champagner-pool.jpg");
} 

 body.page-content-download #header-image{
  background:url("img/bubbles.jpg");
  }